@charset "UTF-8";

.header {
	position:absolute;
	left: 200px;
	width: 500px;
	height: 50px;
}
.leftColumn {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 190px;
}
.centerColumn {
	position:absolute;
	left: 200px;
	top: 70px;
	width: 500px;
}
.rightColumn {
	position:absolute;
	left: 740px;
	top: 0px;
	width: 320px;
}
.appItem {
	position:relative;
	left: 0px;
	top: 20px;
	width: 500px;
}
.credits {
	position:relative;
	left: 0px;
	top: 20px;
	width: 600px;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
}
.copyright {
	font-size:10px;
}